<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>新規登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>
<body>
    <div class="container-fuild">

         <div class="row">
    <nav class="col-md-3 d-none d-md-block bg-light sidebar">
      <div class="sidebar-sticky">
         <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
          <span>お気に入り</span>
          
        </h6>
        <ul class="nav flex-column md-2">
          <li class="nav-item">
        　　<a class="nav-link" href="StoreDetail.html">スーパーセブン</a>
          </li>
            
          <li class="nav-item">
            <a class="nav-link" href="StoreDetail.html">グランパ</a> 
          </li>
          <li class="nav-item">
            <a class="nav-link" href="StoreDetail.html">オークラ</a>
          </li>
        </ul>

      </div>
    </nav>
        </div>
    </div>
    </body>
</html>